Layer 7 API Management

Expand all | Collapse all

VMWare v6.7 support

  • 1.  VMWare v6.7 support

    Posted 21 days ago

    ​Regarding virtualization: the statement in te API Gateway v9.4 release notes is that VMware ESXi/VSphere 5.x, 6.0, 6.5 are supported.
    How about v6.7? Is that version not tested yet, or is the Gateway not running on 6.7? What is on the roadmap on this one?

    Are there customers, running on ESX/VMWare, who have tested v6.7 yet?

    We are moving from VWWare 5.5 (which is not supported anymore) to 6.7. So we have to come up with a plan.
    Suggestions are welcome.




    ------------------------------
    Infra Domain Architect
    Achmea IT
    Netherlands
    ------------------------------


  • 2.  RE: VMWare v6.7 support

    Posted 5 days ago
    Is there anyone out there using already VMWare ESXi/Vsphere 6.7?
    We have to  decide whether we go to 6.5 for the time being (new platform and extra costs), or go directly to our 6.7 target platform.

    ------------------------------
    Infra Domain Architect
    Achmea IT
    Netherlands
    ------------------------------



  • 3.  RE: VMWare v6.7 support

    Posted yesterday
    Good Day,

    For another matter, I got information from support that v6.7 is being tested but there is no solid timeline for it as the dev team is prioritizing other features so an ETA cannot be stated at the moment.

    Have a great day.


    ------------------------------
    Services Consultant
    www.apiida.com
    ------------------------------